#globalHeader {
	background: #FFF;
}

#globalHeader, #globalFooter {
	line-height: 150%;
}

#globalHeader *, #globalFooter * {
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",メイリオ,Meiryo,"ＭＳ Ｐゴシック","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#globalFooter h1, #globalFooter h2, #globalFooter h3, #globalFooter h4, #globalFooter h5, #globalFooter h6,
#globalFooter li, #globalFooter ul, #globalFooter div,
#globalHeader h1, #globalHeader h2, #globalHeader h3, #globalHeader h4, #globalHeader h5, #globalHeader h6,
#globalHeader li, #globalHeader ul, #globalHeader p,
#globalFooter iframe{
	vertical-align: initial;
	line-height: initial;
	font-family: initial;
}
@media all and (-ms-high-contrast:none) {
	#globalFooter h1, #globalFooter h2, #globalFooter h3, #globalFooter h4, #globalFooter h5, #globalFooter h6,
	#globalFooter li, #globalFooter ul, #globalFooter div,
	#globalHeader h1, #globalHeader h2, #globalHeader h3, #globalHeader h4, #globalHeader h5, #globalHeader h6,
	#globalHeader li, #globalHeader ul, #globalHeader p,
	#globalFooter iframe {
		vertical-align: baseline;
		line-height: normal;
		font-family: inherit;
	}
}

#globalHeader strong, b {
	font-weight: bold;
}

#globalHeader .userinfo__text {
	line-height: initial;
	font-size: 14px;
}
@media all and (-ms-high-contrast:none) {
	#globalHeader .userinfo__text {
		line-height: normal;
	}
}

#globalHeader .pc-group .global-header .search__recommend .search__recommend_detail a {
	vertical-align: initial;
	line-height: initial;
}
@media all and (-ms-high-contrast:none) {
	#globalHeader .pc-group .global-header .search__recommend .search__recommend_detail a {
		vertical-align: baseline;
		line-height: normal;
	}
}

#globalHeader .pc-group .global-header .search__recommend .search__recommend_detail p {
	height: 25px;
	line-height: 25px;
	padding: 0 8px;
}

#globalHeader .pc-group .global-header .header-main .headerlist .headerlist__link span{
	font-weight: 700;
	line-height: inherit;
}

#globalHeader .pc-group .global-header .gnav {
    padding: 9px 0;
}

#globalHeader .pc-group .global-header .gnav .gnav__ul1>li {
    line-height: unset;
}
@media all and (-ms-high-contrast:none) {
	#globalHeader .pc-group .global-header .gnav .gnav__ul1>li {
		line-height: normal;
	}
}

#globalHeader .global-menu .frame-default span {
	line-height: unset;
}
@media all and (-ms-high-contrast:none) {
	#globalHeader .global-menu .frame-default span {
		line-height: normal;
	}
}

#globalFooter div.md-snsarea iframe{
	vertical-align: unset;
	vertical-align: baseline;
}

.fixed-pageup:link, .fixed-pageup:hover  {
	color: #FFF;
	text-decoration: none;
}

#page_under {
	width: 100%;
	height: 30px;
	background: #EEEEEE;
}

#page-top {
	position: fixed;
	right: 8px;
	bottom: 8px;
	font-size: 17px;
}

#page-top a {
	background: rgba(52, 55, 57, 0.7);
	text-decoration: none;
	color: #fff;
	width: 50px;
	height: 35px;
	padding-top: 16px;
	text-align: center;
	display: block;
	cursor: pointer;
}
